import BatchPlayPage from "~/pages/Container/Supervision/EnclosedArea/AreaAndEntrance/EnclosedAreaDoor/Channel/Camera/BatchPlay";

function BatchPlay(props) {
  return (<BatchPlayPage {...props} />);
}

export default BatchPlay;
